
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot') format('embedded-opentype'),
         url('../fonts/Calibri.woff2') format('woff2'),
         url('../fonts/Calibri.woff') format('woff'),
         url('../fonts/Calibri.ttf') format('truetype'),
         url('../fonts/Calibri.svg#Calibri') format('svg');
}


@font-face {
    font-family: 'CALIBRIB';
    src: url('../fonts/CALIBRIB.eot');
    src: url('../fonts/CALIBRIB.eot') format('embedded-opentype'),
         url('../fonts/CALIBRIB.woff2') format('woff2'),
         url('../fonts/CALIBRIB.woff') format('woff'),
         url('../fonts/CALIBRIB.ttf') format('truetype'),
         url('../fonts/CALIBRIB.svg#CALIBRIB') format('svg');
}


@font-face {
    font-family: 'CALIBRII';
    src: url('../fonts/CALIBRII.eot');
    src: url('../fonts/CALIBRII.eot') format('embedded-opentype'),
         url('../fonts/CALIBRII.woff2') format('woff2'),
         url('../fonts/CALIBRII.woff') format('woff'),
         url('../fonts/CALIBRII.ttf') format('truetype'),
         url('../fonts/CALIBRII.svg#CALIBRII') format('svg');
}


@font-face {
    font-family: 'CALIBRIZ';
    src: url('../fonts/CALIBRIZ.eot');
    src: url('../fonts/CALIBRIZ.eot') format('embedded-opentype'),
         url('../fonts/CALIBRIZ.woff2') format('woff2'),
         url('../fonts/CALIBRIZ.woff') format('woff'),
         url('../fonts/CALIBRIZ.ttf') format('truetype'),
         url('../fonts/CALIBRIZ.svg#CALIBRIZ') format('svg');
}


